# Danish translation of desktop_extragear-multimedia_amarok
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002,2003, 2004, 2005, 2006, 2007.
# Rune Rønde Laursen <runerl@skjoldhoej.dk>, 2004, 2005.
# Claus Sørensen <cs@chbs.dk>, 2004.
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009, 2010.
# Anton Michael Havelund Rasmussen <anton_rasmussen@yahoo.dk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: desktop_extragear-multimedia_amarok\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-18 16:59+0000\n"
"PO-Revision-Date: 2010-04-19 03:08+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:37+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: amarok/src/amarok.desktop:5 amarok/src/konquisidebar/amarok.desktop:5
msgid "Name=Amarok"
msgstr "Name=Amarok"

#: amarok/src/amarok.desktop:15 amarok/src/konquisidebar/amarok.desktop:15
msgid "GenericName=Audio Player"
msgstr "GenericName=Lydafspiller"

#: amarok/src/amarok.desktop:73
msgid "Comment=Amarok - Rediscover Your Music!"
msgstr ""

#: amarok/src/amarok_addaspodcast.desktop:6
msgid "Name=Add as Podcast to Amarok"
msgstr "Name=Tilføj som podradioudsendelse i Amarok"

#: amarok/src/amarok_append.desktop:5
msgid "X-KDE-Submenu=Amarok"
msgstr "X-KDE-Submenu=Amarok"

#: amarok/src/amarok_append.desktop:16
msgid "Name=Append to Playlist"
msgstr "Name=Tilføj til spilleliste"

#: amarok/src/amarok_append.desktop:68
msgid "Name=Append & Play"
msgstr "Name=Tilføj og spil"

#: amarok/src/amarok_append.desktop:120
msgid "Name=Queue Track"
msgstr "Name=Sæt spor i kø"

#: amarok/src/amarok_play_audiocd.desktop:8
msgid "Name=Play Audio CD with Amarok"
msgstr "Name=Afspil lyd-cd med Amarok"

#: amarok/src/amarok_plugin.desktop:5
#: amarok/src/database_refactor/sqlite/amarok_sqlite_dbengine_plugin.desktop:44
#: amarok/src/engine/helix/amarok_helixengine_plugin.desktop:55
#: amarok/src/engine/kdemm/amarok_kdemmengine_plugin.desktop:58
#: amarok/src/engine/mas/amarok_masengine_plugin.desktop:58
#: amarok/src/engine/void/amarok_void-engine_plugin.desktop:57
#: amarok/src/engine/xine/amarok_xine-engine.desktop:60
#: amarok/src/engine/yauap/amarok_yauap-engine_plugin.desktop:48
#: amarok/src/mediadevice/daap/amarok_daap-mediadevice.desktop:51
#: amarok/src/mediadevice/generic/amarok_generic-mediadevice.desktop:53
#: amarok/src/mediadevice/ifp/amarok_ifp-mediadevice.desktop:53
#: amarok/src/mediadevice/ipod/amarok_ipod-mediadevice.desktop:53
#: amarok/src/mediadevice/mtp/amarok_mtp-mediadevice.desktop:51
#: amarok/src/mediadevice/njb/amarok_njb-mediadevice.desktop:51
#: amarok/src/mediadevice/riokarma/amarok_riokarma-mediadevice.desktop:50
msgid "Comment=Plugin for Amarok"
msgstr "Comment=Plugin for Amarok"

#: amarok/src/database_refactor/sqlite/amarok_sqlite_dbengine_plugin.desktop:4
msgid "Name=SQLite DBEngine"
msgstr "Name=SQLite DB-motor"

#: amarok/src/device/massstorage/amarok_massstorage-device.desktop:4
msgid "Name=Mass Storage Device"
msgstr "Name=Masseopbevaringsenhed"

#: amarok/src/device/massstorage/amarok_massstorage-device.desktop:49
msgid "Comment=Device plugin for Amarok"
msgstr "Comment=Enheds-plugin for Amarok"

#: amarok/src/device/nfs/amarok_nfs-device.desktop:4
msgid "Name=NFS Device"
msgstr "Name=NFS-enhed"

#: amarok/src/device/nfs/amarok_nfs-device.desktop:49
msgid "Comment=Device plugin for Amarok which supports NFS"
msgstr "Comment=Enhedsplugin for Amarok som understøtter NFS"

#: amarok/src/device/smb/amarok_smb-device.desktop:4
msgid "Name=SMB Device"
msgstr "Name=SMB-enhed"

#: amarok/src/device/smb/amarok_smb-device.desktop:49
msgid "Comment=Device plugin for Amarok which supports SMBFS"
msgstr "Comment=Enhedsplugin for Amarok som understøtter SMBFS"

#: amarok/src/engine/akode/amarok_aKode-engine.desktop:4
msgid "Name=aKode Engine"
msgstr "Name=aKode-motor"

#: amarok/src/engine/akode/amarok_aKode-engine.desktop:58
msgid "Comment=aKode audio-engine for Amarok"
msgstr "Comment=aKode lyd-motor for Amarok"

#: amarok/src/engine/helix/amarok_helixengine_plugin.desktop:4
msgid "Name=Helix Engine"
msgstr "Name=Helix motor"

#: amarok/src/engine/kdemm/amarok_kdemmengine_plugin.desktop:4
msgid "Name=KDEMM Engine"
msgstr "Name=KDEMM-motor"

#: amarok/src/engine/mas/amarok_masengine_plugin.desktop:4
msgid "Name=MAS Engine"
msgstr "Name=MAS-motor"

#: amarok/src/engine/nmm/amarok_nmmengine_plugin.desktop:4
msgid "Name=NMM Engine"
msgstr "Name=NMM-motor"

#: amarok/src/engine/nmm/amarok_nmmengine_plugin.desktop:59
msgid "Comment=Amarok plugin"
msgstr "Comment=Plugin for Amarok"

#: amarok/src/engine/void/amarok_void-engine_plugin.desktop:4
msgid "Name=<no engine>"
msgstr "Name=<ingen motor>"

#: amarok/src/engine/xine/amarok_xine-engine.desktop:4
msgid "Name=xine Engine"
msgstr "Name=xine-motor"

#: amarok/src/engine/yauap/amarok_yauap-engine_plugin.desktop:4
msgid "Name=yauap engine"
msgstr "Name=Yauap-grænseflade"

#: amarok/src/konquisidebar/amarok.desktop:72
msgid "Comment=Uncle Rodney says, \"10/10, Amarok is seriously super!\""
msgstr "Comment=Onkel Rodney siger, \"10/10, Amarok er virkelig super!\""

#: amarok/src/mediadevice/daap/amarok_daap-mediadevice.desktop:4
msgid "Name=Music Sharing"
msgstr "Name=Musikdeling"

#: amarok/src/mediadevice/generic/amarok_generic-mediadevice.desktop:4
msgid "Name=Generic Audio Player"
msgstr "Name=Generisk lydafspiller"

#: amarok/src/mediadevice/ifp/amarok_ifp-mediadevice.desktop:4
msgid "Name=iRiver iFP Media Device"
msgstr "Name=iRiver iFP-medieenhed"

#: amarok/src/mediadevice/ipod/amarok_ipod-mediadevice.desktop:4
msgid "Name=Apple iPod Media Device"
msgstr "Name=Apple iPod-medieenhed"

#: amarok/src/mediadevice/mtp/amarok_mtp-mediadevice.desktop:4
msgid "Name=MTP Media Device"
msgstr "Name=MTP-medieenhed"

#: amarok/src/mediadevice/njb/amarok_njb-mediadevice.desktop:4
msgid "Name=Creative Nomad Jukebox Media Device"
msgstr "Name=Creative Nomad Jukebox-medieenhed"

#: amarok/src/mediadevice/riokarma/amarok_riokarma-mediadevice.desktop:4
msgid "Name=Rio Karma Media Device"
msgstr "Name=Rio Karma-medieenhed"
